#scottmobile-bootstrap-menu.navbar-default .navbar-brand {
    color: rgba(119, 119, 119, 1);
}
#scottmobile-bootstrap-menu.navbar-default {
    font-size: 14px;
    background-color: rgba(253, 226, 76, 1);
    border-width: 0px;
    border-radius: 0px;
}
#scottmobile-bootstrap-menu.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: rgba(201, 191, 0, 1);
}
#scottmobile-bootstrap-menu.navbar-default .navbar-nav>li>a {
    color: rgba(119, 119, 119, 1);
    background-color: rgba(253, 226, 76, 1);
}
#scottmobile-bootstrap-menu.navbar-default .navbar-nav>li>a:hover,
#scottmobile-bootstrap-menu.navbar-default .navbar-nav>li>a:focus {
    color: rgba(51, 51, 51, 1);
    background-color: rgba(228, 203, 68, 1);
}
#scottmobile-bootstrap-menu.navbar-default .navbar-nav>.active>a,
#scottmobile-bootstrap-menu.navbar-default .navbar-nav>.active>a:hover,
#scottmobile-bootstrap-menu.navbar-default .navbar-nav>.active>a:focus {
    color: rgba(85, 85, 85, 1);
    background-color: rgba(228, 203, 68, 1);
}
#scottmobile-bootstrap-menu.navbar-default .navbar-toggle {
    border-color: #c9bf00;
}
#scottmobile-bootstrap-menu.navbar-default .navbar-toggle:hover,
#scottmobile-bootstrap-menu.navbar-default .navbar-toggle:focus {
    background-color: rgba(228, 203, 68, 1);
}
#scottmobile-bootstrap-menu.navbar-default .navbar-toggle .icon-bar {
    background-color: #c9bf00;
}
#scottmobile-bootstrap-menu.navbar-default .navbar-header .navbar-brand {
    font-size: 24px;
}
h1, h2, h3, h4, h5, h6 {
    margin-top: 5px;
}
.tick {
    color: #468847;
}
